Need Help Installing Menuhax_Manager

Discussion in '3DS - Homebrew Development and Emulators' started by baller4eva14, Aug 21, 2016.

  1. baller4eva14
    OP

    baller4eva14 Member

    Newcomer
    35
    6
    Apr 26, 2008
    United States
    Ok, so here's what I have. I have a New 3DS with the latest firmware 11.0.

    I've sucessfully boot Hombrew Launcher via Browswer Hax. All thanks to this video.



    I've followed the steps and even deleted my exdata
    "USA 3DS:
    SD Card\Nintendo 3DS\random numers and letters\random numers and letters\extdata\00000000\000002cd
    SD Card\Nintendo 3DS\random numers and letters\random numers and letters\extdata\00000000\0000008f

    Yet every time I try to install Menuhax_Manager v3.0 by yellows8. I get an error message.

    Openeing exdata....
    Finished opening exdata.
    Downloading config via HTTPC...
    Parsing Config....
    This menuhax_manager's build's version doesn't match the version from config. You likely aren't using the latest releasted version outdated versions are not supported.
    failed to load config


    Is there really a new version and if so, can someone please link me the file and tell me how to install. Thank you.
     
  2. nobody231

    nobody231 GBATemp's Resident Nobody

    Member
    338
    62
    Dec 8, 2014
    United States
    Nowhere, USA
    You probably need to redownload the homebrew starter kit. It's at smealum.github.io/3ds.
     
  3. olec04

    olec04 Working on Project Heaven!

    Banned
    851
    142
    Apr 10, 2015
    United States
    Trying to downgrade on 11.0 via AM services
  4. baller4eva14
    OP

    baller4eva14 Member

    Newcomer
    35
    6
    Apr 26, 2008
    United States
    Thanks Olec, Menuhax is installed and runs smoothy. This rocks.
     
    Last edited by baller4eva14, Aug 21, 2016
    olec04 likes this.
  5. olec04

    olec04 Working on Project Heaven!

    Banned
    851
    142
    Apr 10, 2015
    United States
    Trying to downgrade on 11.0 via AM services
    Yw you can ask for 3ds help anytime here!
     
  6. nobody231

    nobody231 GBATemp's Resident Nobody

    Member
    338
    62
    Dec 8, 2014
    United States
    Nowhere, USA
  7. olec04

    olec04 Working on Project Heaven!

    Banned
    851
    142
    Apr 10, 2015
    United States
    Trying to downgrade on 11.0 via AM services
    it is but the one in the starter pack is outdated
     
  8. nobody231

    nobody231 GBATemp's Resident Nobody

    Member
    338
    62
    Dec 8, 2014
    United States
    Nowhere, USA
    Really? I've been getting MenuHAX exclusively from the starter kit, and even told one of my friends to get up to date hax from the starter kit. I didn't know that the starter kit is outdated now.
     
  9. olec04

    olec04 Working on Project Heaven!

    Banned
    851
    142
    Apr 10, 2015
    United States
    Trying to downgrade on 11.0 via AM services
    :/ i dont use the starter kit i compile everything because i prefer getting the newest everything :P
     
  10. nobody231

    nobody231 GBATemp's Resident Nobody

    Member
    338
    62
    Dec 8, 2014
    United States
    Nowhere, USA
    I'm too lazy to download the dev kits for compiling. Besides, I tend to wait for releases. Even beta releases are fine with me, but I'm not going with compiled stuff.